<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="text_color">#DE000000</color>
    <color name="text_color_light">#AA000000</color>
    <color name="text_color_selected">#FF000000</color>
    <color name="icon_unselected_gray">#C8B9B9B9</color>
</resources>